.custom-event-row {
 margin-top: 10px;
}

.custom-event-item {
 margin: 17px 0px 4px 0px;
}
.custom-event-image {
    height: 350px; 
    width: 100%;
    object-fit: cover;
/*    border-radius: 8px;*/
}
.custom-event-block-wrap {
    display: flex;
    flex-direction: column;
    height: 100%; /* stretch to match tallest in row */
}

.custom-event-block {
    flex: 1; /* ensure inner content stretches */
    display: flex;
    flex-direction: column;
}
.custom-slider-image {
    height: 200px; 
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}

element.style {
    height: 200px;
}
.custom-slider-image {
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.carousel-image {
max-height: 960px;
}
